MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003163ardourfeaturespublic2010-05-22 05:322011-03-02 14:46
Reporterpaul 
Assigned Topaul 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.XFixed in Version 
Summary0003163: changing grouped clocks' mode all at once
Descriptionit would be nice (and sensible) when changing the clock mode of one of a set of clocks (e.g. the clocks in the region editor, or the clocks in the locations tab) for them all to change at once. its pretty irritating to have to right click each one individually when you want to change the "view" of the entire window.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0010262)
paul (administrator)
2011-03-02 14:46

fixed as of rev 9048.

- Issue History
Date Modified Username Field Change
2010-05-22 05:32 paul New Issue
2010-05-22 05:32 paul cost => 0.00
2010-05-22 06:47 cth103 Status new => acknowledged
2010-05-22 06:47 cth103 Target Version => 3.0-beta1
2010-06-29 18:49 cth103 Target Version 3.0-beta1 => 3.X
2011-03-02 14:46 paul Note Added: 0010262
2011-03-02 14:46 paul Status acknowledged => resolved
2011-03-02 14:46 paul Resolution open => fixed
2011-03-02 14:46 paul Assigned To => paul


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker